<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:contactDataSet version="1.1" epd2:epd-version="1.2" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/ILCD_ContactDataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:ns5="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ns5:contactInformation>
        <ns5:dataSetInformation>
            <common:UUID>ea22c729-7280-4a46-a72a-543344b42634</common:UUID>
            <common:shortName xml:lang="en">EPD China</common:shortName>
            <common:name xml:lang="en">EPD China</common:name>
            <ns5:telephone>+86 15214352299</ns5:telephone>
            <ns5:email>secretary@epdchina.cn</ns5:email>
            <ns5:WWWAddress>www.epdchina.c</ns5:WWWAddress>
        </ns5:dataSetInformation>
    </ns5:contactInformation>
    <ns5:administrativeInformation>
        <ns5:dataEntryBy>
            <common:timeStamp>2026-04-09T11:27:02.127+08:00</common:timeStamp>
        </ns5:dataEntryBy>
        <ns5:publicationAndOwnership>
            <common:dataSetVersion>00.03.000</common:dataSetVersion>
        </ns5:publicationAndOwnership>
    </ns5:administrativeInformation>
</ns5:contactDataSet>
